
@import url('import_spamcontrole.css');

.module_vacatures p.no_items {
    margin-top: 1em;
}

.item {
    clear:both;
    margin-bottom:1em;
}

.item h3 {
    margin-bottom:0.5em;
    display:inline;
}

.item .date {
    display:inline;
}

.center .new_window {
    display:block;
    font-size:smaller;
}

.form_submit {
    display:none;
}

.error {
    color: #FF0000;
}
